Show / Hide Table of Contents

# Class TargetManager

##### Inheritance

System.Object
TargetManager

##### Inherited Members

System.Object.ToString()
System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()

###### Namespace: Dalamud.Game.Internal.Gui

###### Assembly: Dalamud.dll

##### Syntax

    public class TargetManager

### Constructors

| Improve this Doc View Source

#### TargetManager(Dalamud, SigScanner)

##### Declaration

    public TargetManager(Dalamud dalamud, SigScanner scanner)

##### Parameters

Type | Name | Description
--- | --- | ---
Dalamud.Dalamud | dalamud |
SigScanner | scanner |

### Methods

| Improve this Doc View Source

#### Dispose()

##### Declaration

    public void Dispose()

| Improve this Doc View Source

#### Enable()

##### Declaration

    public void Enable()